<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Banja Luka Map Legend</title>
	<link rel="stylesheet" href="style.css" type="text/css" />
</head>
<body>
<h1>Map Legend</h1>
<ul class="leg">
	<li><img class="leg" src="images/point-banskidvor.png" alt="Venue" /> <a class="legind" href="blmap-locindex.xhtml#dcloc" target="locframe"><i>Official DC11 locations</i></a></li>
	<li><img class="leg" src="images/point-hotels.png" alt="Accommodation" /> <a class="legind" href="blmap-locindex.xhtml#accommod" target="locframe">Accommodation facilities</a></li>
	<li><img class="leg" src="images/point-bank.png" alt="Banks and ATMs" /> <a class="legind" href="blmap-locindex.xhtml#banks" target="locframe">Banks and ATMs</a></li>
	<li><img class="leg" src="images/point-med.png" alt="Fun" /> <a class="legind" href="blmap-locindex.xhtml#emergency" target="locframe">Emergency</a></li>
	<li><img class="leg" src="images/point-bar.png" alt="Fun" /> <a class="legind" href="blmap-locindex.xhtml#bar" target="locframe">Fun and free time</a></li>
	<li><img class="leg" src="images/point-hist.png" alt="Historical" /> <a class="legind" href="blmap-locindex.xhtml#hist" target="locframe">Historical and cultural monuments</a></li>
	<li><img class="leg" src="images/point-restaurants.png" alt="Restaurants" /> <a class="legind" href="blmap-locindex.xhtml#rest" target="locframe">Restaurants</a></li>
	<li><img class="leg" src="images/point-shops.png" alt="Shops" /> <a class="legind" href="blmap-locindex.xhtml#shops" target="locframe">Shops</a></li>
	<li><img class="leg" src="images/point-travel.png" alt="Travel" /> <a class="legind" href="blmap-locindex.xhtml#travel" target="locframe">Travel and transportation</a></li>
</ul>
</body>
</html>
